{
  "name": "my-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^7.2.1",
    "aos": "^2.3.4",
    "axios": "^0.20.0",
    "bootstrap": "^4.5.2",
    "crypto-js": "^4.0.0",
    "date-fns": "^2.16.1",
    "jquery": "^3.5.1",
    "jwt-decode": "^3.1.2",
    "popper.js": "^1.16.1",
    "public-ip": "^4.0.2",
    "react": "^16.13.1",
    "react-advanced-form": "^1.7.2",
    "react-awesome-modal": "^2.0.5",
    "react-bootstrap-alert": "^1.0.7",
    "react-dom": "^16.13.1",
    "react-fa-icon": "^0.1.4",
    "react-ga": "^3.1.2",
    "react-google-recaptcha": "^2.1.0",
    "react-gtm-module": "^2.0.11",
    "react-meta-tags": "^0.7.4",
    "react-pdf": "^5.1.0",
    "react-pdf-js-infinite": "^1.2.0",
    "react-pdf-scroll": "^1.0.0",
    "react-redux": "^7.2.1",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.4.3",
    "reactjs-captcha": "^1.3.1",
    "redux": "^4.0.5",
    "redux-devtools-extension": "^2.13.8",
    "redux-logger": "^3.0.6",
    "redux-promise-middleware": "^6.1.2",
    "redux-thunk": "^2.3.0",
    "styled-components": "^5.1.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "redux-devtools": "^3.7.0"
  }
}
